* 									{ font-family: Arial, Helvetica, Sans-Serif; margin: 0; padding: 0; }
body									{ font-size: 20px; color: black;}
input 								{ font-size: 20px; }
textarea								{ font-size: 20px; }
select 								{ font-size: 20px; }
td 								{ font-size: 20px; }
tr 								{ font-size: 20px; }
th 								{ font-size: 20px; }

#page-wrap							{ font-size: 20px; margin: 0px auto; color: white;} 

a									{ font-size: 20px; text-decoration: none; color: white;}
ul									{ font-size: 20px; list-style: none; color: white;}
p    					                             { font-size: 20px; margin: 0px 0; color: black;}
img	{border: 0;}									
.label1								{font-size: 20px; margin: 5px 0; }


/* tables */
table.tb_header							{background: #da251c;} 
table.tablesorter {
	font-size: 18px;
	font-family:arial;
	border-width: 1px;
	border-spacing: 2px;
	border-style: none;
	border-color: gray;
	border-collapse: separate;
	background-color: white;
	margin:10px 0pt 15px;
	text-align: left;

/*	font-family:arial;
	background-color: #CDCDCD;
	margin:10px 0pt 15px;
	font-size: 8pt;
	width: 100%;
	text-align: left;*/
	
}
table.tablesorter thead tr th, table.tablesorter tfoot tr th {
	font-size: 18px;
	border-width: 1px;
	border-style: outset;
	border-top-style: none;
	border-left-style: none;
	border-color: white;
	background-color: white;
	padding: 0px 20px 0px 20px;

	/*background-color: #e6EEEE;
	border: 1px solid #FFF;
	padding: 4px;*/
}
table.tablesorter thead tr .header {
	font-size: 18px;
	background-image: url(bg.gif);
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}

table.tablesorter tbody tr td:hover {
	border-width: 1px;
	border-style: outset;
	border-bottom-style: none;
	border-right-style: none;
    border-color: gray;
	background-color: rgb(255, 240, 250);
}

table.tablesorter tbody td {
	font-size: 18px;
	border-width: 1px;
	padding: 3px;
	border-style: outset;
	border-top-style: none;
	border-left-style: none;
	border-color: white;
	padding: 4px;
	background-color: rgb(255, 250, 250);
	cursor: pointer;	

	/*color: #3D3D3D;
	padding: 4px;
	background-color: #FFF;
	vertical-align: top;*/
}
table.tablesorter tbody tr.odd td {
	background-color: #f1f1f1;
	/*background-color:#F0F0F6;*/
}
table.tablesorter thead tr .headerSortUp {
	background-image: url(asc.gif);
}
table.tablesorter thead tr .headerSortDown {
	background-image: url(desc.gif);
}
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
	background-color: #f1f1f1;
/*background-color: #8dbdd8;*/
}


table.sample {
	font-size: 20px;
	border-width: 1px;
	border-spacing: 2px;
	border-style: none;
	border-color: gray;
	border-collapse: separate;
	background-color: white;
	width: 800px;
}
table.sample th {
	font-size: 20px;
	border-width: 1px;
	padding: 3px;
	border-style: outset;
	border-top-style: none;
	border-left-style: none;
	border-color: white;
	background-color: white;
	-moz-border-radius: ;
}
table.sample td {
	font-size: 20px;
	border-width: 1px;
	padding: 3px;
	border-style: outset;
	border-top-style: none;
	border-left-style: none;
	border-color: white;
	background-color: rgb(255, 250, 250);
	-moz-border-radius: ;
}


table.sample2 {
	font-size: 20px;
	border-width: 1px;
	border-spacing: 2px;
	border-style: none;
	border-color: gray;
	border-collapse: separate;
	background-color: white;
	width: 300px;
}
table.sample2 th {
	font-size: 20px;
	border-width: 1px;
	padding: 3px;
	border-style: outset;
	border-top-style: none;
	border-left-style: none;
	border-color: white;
	background-color: white;
	-moz-border-radius: ;
}
table.sample2 td {
	font-size: 20px;
	border-width: 1px;
	padding: 3px;
	border-style: outset;
	border-top-style: none;
	border-left-style: none;
	border-color: white;
	background-color: rgb(255, 250, 250);
	-moz-border-radius: ;
}



/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ LEVEL ONE ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

ul.dropdown                  	      		{ font-size: 20px; font-weight: normal; margin: 0px; position: relative; color: white;}
ul.dropdown li  		                     { font-size: 20px; margin: 0px; float: left; background: #da251c; color: #white;}
/*ul.dropdown a						{font-size: 20px;}*/
ul.dropdown a:hover		              { font-size: 20px; color: #da251c;  text-decoration: none}
ul.dropdown a:active         		       { font-size: 20px; color: #white; text-decoration: none}
ul.dropdown li a                    		{ font-size: 20px; display: block; padding: 6px 4px; border-right: 2px solid #fff;
	 								  color: white; text-decoration: none; }
ul.dropdown li:last-child a         { font-size: 20px; border-right: none; color: white;} /* Doesn't work in IE */
ul.dropdown li.hover,
ul.dropdown li:hover                { font-size: 20px; background: #ffe5e0; color: black; position: relative; }
ul.dropdown li.hover a              { font-size: 20px; color: black; text-decoration: none }


/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ LEVEL TWO ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

ul.dropdown ul
{
	width: 620px;
	visibility: hidden;
	position: absolute;
	top: 100%;
	left: 0;
	background: #484848;
	padding: 0;
}

ul.dropdown ul li 					{ font-size: 20px; font-weight: normal; background: #fff; color: black; 
									  border-top: 1px solid #fff; border-bottom: 1px solid #000; border-left: 1px solid #000; border-right: 1px solid #000; float: none; }
									  
                                    /* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a					{ font-size: 20px; border-right: none; width: 100%; display: block; padding: 4px 8px;margin: 0;} 

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ LEVEL THREE ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

ul.dropdown ul ul
{
	left: 100%;
	top: 0;
}

